uuid: b04c5f10-a4da-44f2-8506-a73ef5afcd3d
langcode: de
status: true
dependencies:
  config:
    - node.type.session
id: node.session.created
field_name: created
entity_type: node
bundle: session
label: 'geschrieben am'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
